
/*module plugins*/
div.module_plugins h3.category{font-size: 28px; font-weight: normal;}
div.module_plugins h3.category a{	text-decoration: none; color: #555555;}
div.module_plugins h3.category a:hover{	color: #c3242d;}
div.module_plugins div.box_category{	float: left; width: 100%; padding: 10px 0 10px 0;}
div.module_plugins p.more{	float: left; margin: 10px 0 0 0; width: 100%;}
div.module_plugins p.more a{	float: right; text-decoration: none;	background: url(../images/icon-2.png) 0px 6px no-repeat; color: #d32932; padding-left: 15px; line-height: 20px;}
div.module_plugins p.more a:hover{	text-decoration: underline;}

.module_plugins .box_category ul,
.module_plugins .box_category li{ float: left; padding: 0px; margin: 0px; list-style: none; width: 100%; }
.module_plugins .box_category li{	padding: 6px 0 6px 0; position: relative;}
.module_plugins .box_category li a{	float: left; width: 100%; text-decoration: none; color: #626262;}
.module_plugins .box_category li a label,
.module_plugins .box_category li a strong{	float: left; font-weight: normal;}
.module_plugins .box_category li a strong{	 background: url(../images/icon-1.png) 0px 5px no-repeat; text-indent: 10px;}
.module_plugins .box_category li a label.num{	font-size: 11px; color: #696969; font-style: italic;}
.module_plugins .box_category li a:hover strong{	color: #d52933;}
.module_plugins .box_category li a.active strong{	color: #d52933; font-weight: bold;}

/*news*/
div.module_plugins div.box_news{	float: left; width: 100%; padding: 10px 0 10px 0;}
div.module_plugins div.box_news ul,
div.module_plugins div.box_news li{	float: left; margin: 0px; padding: 0px; list-style: none; width: 100%;}
div.module_plugins div.box_news li{	padding: 6px 0 6px 0;}
div.module_plugins div.box_news li img.thumb{	float: left; width: 55px; margin-right: 5px; border: #e7e7e7 1px solid; padding: 1px;}
div.module_plugins div.box_news ul li img.thumb:hover{	border-color: #d52933;}
div.module_plugins div.box_news li a{	text-decoration: none; color: #535353;}
div.module_plugins div.box_news li a:hover{	color: #d52932;}
div.module_plugins div.box_news li span.date{ font-size: 11px; color: #797979; font-style: italic;}

div.module_plugins div.box_news li div.info{	float: left; width: 100%; margin-bottom: 4px;}
div.module_plugins div.box_news li div.info{	font-weight: bold; color: #cd242c; background: url(../images/icon-7.png) 0px 2px no-repeat; text-indent: 16px;}
div.module_plugins div.box_news li div.info label{	font-style: italic; color: #656565; font-weight: normal; font-size:11px;}


/*html*/
div.ishtml h3.category{	display: none;}
div.module_plugins div.box_html{	float: left; width: 100%;}
div.ishtml div.box_content p,
div.module_plugins div.box_html p{	margin: 0px;}


/*module advert*/
div.module_advert,
div.module_advert div.box_module,
div.module_advert div.advert,
div.module_advert div.advert div,
div.module_advert h3.category{	float: left; width: 100%; margin: 0px;}
div.module_advert div.advert div{	position: relative; overflow: hidden; text-align: center;}
div.module_advert div.advert div a{	float: left; width: 100%;}
div.module_advert div.box_module div.static div{	height: auto;}
div.module_advert div.box_module div.static div img{	height: auto;}
div.module_advert h3.category{	font-size: 28px; font-weight: normal;}
